If you installed from disk1 and disk2, you are done.
I was just suggesting a simpler mechanism in future, so that you don't even
have to download disk1 and disk2, unzip them, find the right executable to
launch etc,

But if you do set the repository to
https://www.ibm.com/software/repositorymanager/com.ibm.rational.developer.ibmi.v91
you will be able to install updates to 9.1 when we ship them in the future.
So it probably is a good idea.

Regards,

Edmund (E.H.) Reinhardt
Technical Architect for Rational Developer for i



Phone: 1-905-413-3125 | Home: 1-905-854-6195 IBM
E-mail: edmund.reinhardt@xxxxxxxxxx
RDi YouTube: 8200 Warden Ave
www.youtube.com/user/IBMRational#g/c/62DF24D5BCD43501 Markham, ON L6G 1C7
Find me on: LinkedIn: Canada
http://ca.linkedin.com/in/edmundreinhardt/






From: Kurt Anderson <Kurt.Anderson@xxxxxxxxxxxx>
To: "Rational Developer for IBM i / Websphere Development Studio
Client for System i & iSeries" <wdsci-l@xxxxxxxxxxxx>,
Date: 28/05/2014 11:59 AM
Subject: Re: [WDSCI-L] RDi V9.1 requires Install Manager version
1.7.2 or later but...
Sent by: "WDSCI-L" <wdsci-l-bounces@xxxxxxxxxxxx>



I already installed from the download of Disk1 & Disk2. The repository for
IM points to Disk1. Should I update it to point to:
https://www.ibm.com/software/repositorymanager/com.ibm.rational.developer.ibmi.v91


Thanks

Kurt Anderson
Sr. Programmer/Analyst - Application Development, Service Delivery Platform

-----Original Message-----
From: WDSCI-L [mailto:wdsci-l-bounces@xxxxxxxxxxxx] On Behalf Of Edmund
Reinhardt
Sent: Wednesday, May 28, 2014 11:49 AM
To: Rational Developer for IBM i / Websphere Development Studio Client for
System i & iSeries
Cc: WDSCI-L
Subject: Re: [WDSCI-L] RDi V9.1 requires Install Manager version 1.7.2 or
later but...



Jerry,
I will let Eric answer the specifics about disk 2.
But there is a simpler way to install. Just follow the instructions at
http://www-01.ibm.com/support/docview.wss?uid=swg21667734
and you won't even need to download the zips for the product.



Regards,

Edmund (E.H.) Reinhardt
Technical Architect for Rational Developer for i



Phone: 1-905-413-3125 | Home: 1-905-854-6195
IBM
E-mail: edmund.reinhardt@xxxxxxxxxx

RDi YouTube: 8200
Warden Ave
www.youtube.com/user/IBMRational#g/c/62DF24D5BCD43501 Markham, ON
L6G 1C7
Find me on: LinkedIn:
Canada
http://ca.linkedin.com/in/edmundreinhardt/







From: Gerald Kern <jp2558@xxxxxxxxx>
To: WDSCi <wdsci-l@xxxxxxxxxxxx>,
Date: 28/05/2014 11:39 AM
Subject: Re: [WDSCI-L] RDi V9.1 requires Install Manager version
1.7.2
or later but...
Sent by: "WDSCI-L" <wdsci-l-bounces@xxxxxxxxxxxx>



Thanks for your timely input Eric ? it really is appreciated.



I see others have used Launchpad.exe directly to do their install. I didn?t
think of that as to my knowledge the preferred method is to use IM ? so I
had no idea that executing Launchpad.exe would trigger the install of IM
1.7.2.



I had installation manager installed, and in the past it knew it needed to
upgrade itself ? not sure why it didn?t this morning, and after I upgraded
it to 1.7.2, I did check the preferences and the Search for Installation
Manager updates was checked.



But now when I start the install process for RDi V9.1 I?m seeing the
following:



?Installation Manager cannot find the files for the following disks: 2 in
IBM(r) Rational(r) Developer for i 9.1.?



As I stated in an earlier post, the package I unzipped yesterday resulted
in only one folder named ?disk1?. Is the above message telling me I should
have (or need) a ?disk2? too?




--
Thanks, Jerry

Gerald Kern - Information Technology
Programming Supervisor
IBM Certified RPG IV Developer
Lotus Notes/Domino Administrator
The Toledo Clinic, Inc.
4235 Secor Road
Toledo, OH 43623
Phone 419-479-5535
--
This is the Rational Developer for IBM i / Websphere Development Studio
Client for System i & iSeries (WDSCI-L) mailing list To post a message
email: WDSCI-L@xxxxxxxxxxxx To subscribe, unsubscribe, or change list
options,
visit: http://lists.midrange.com/mailman/listinfo/wdsci-l
or email: WDSCI-L-request@xxxxxxxxxxxx
Before posting, please take a moment to review the archives at
http://archive.midrange.com/wdsci-l.
--
This is the Rational Developer for IBM i / Websphere Development Studio
Client for System i & iSeries (WDSCI-L) mailing list To post a message
email: WDSCI-L@xxxxxxxxxxxx To subscribe, unsubscribe, or change list
options,
visit: http://lists.midrange.com/mailman/listinfo/wdsci-l
or email: WDSCI-L-request@xxxxxxxxxxxx
Before posting, please take a moment to review the archives at
http://archive.midrange.com/wdsci-l.
--
This is the Rational Developer for IBM i / Websphere Development Studio
Client for System i & iSeries (WDSCI-L) mailing list
To post a message email: WDSCI-L@xxxxxxxxxxxx
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/wdsci-l
or email: WDSCI-L-request@xxxxxxxxxxxx
Before posting, please take a moment to review the archives
at http://archive.midrange.com/wdsci-l.


As an Amazon Associate we earn from qualifying purchases.

This thread ...

Follow-Ups:
Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2022 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.